@charset "shift_jis";
/* CSS Document */
.note {padding: .4em .8em;}
.system .em,
.option .em,
.information .em {text-decoration: underline;color: var(--color-primary);}
/* system */
.system {padding-bottom: 5vh;}
.system h3 {
  margin: 1em 0;padding: .6em 1em;
  font-size: 14px;color: #fff;font-weight: bold;
}
.system h3:nth-of-type(1) {background: var(--color-primary);}
.system h3:nth-of-type(2) {background: var(--color-secondary);}
.system h3:nth-of-type(3) {background: var(--color-tertiary);}
.system h3:nth-of-type(4) {background: var(--color-quaternary);}

.course_wrap {
  padding: 0 4%;
  align-items: center;
}
.hug_touch {
  width: 30%;
}
.hug_touch li {
  width: 50%;
}
@media screen and (max-width:999px){.hug_touch li {padding: 2%;}}
@media screen and (min-width:1000px){.hug_touch li {padding: 4%;}}
.price {width: 70%;}
@media screen and (max-width:999px){.price{padding-left: 2%;}}
@media screen and (min-width:1000px){.price {padding-left: 4%;}}
.price table {width: 100%;}
.price tr:not(:nth-of-type(1)) {
  border-top: solid 1px #000;
}
.price th {
  padding: .4em 0;
  vertical-align: middle;font-weight: normal;
}
.price .bold {font-size: 120%;}
.price td {
  padding: .6em 0;
  vertical-align: middle;font-weight: bold;font-size: 140%;
}
.system h4 {
	margin: 1em 0;padding: .2em 1em;
  background: #000;
  font-size: 12px;color: #fff;font-weight: normal;
}
.system .dotted {
  margin-top: 1em;padding-top: 1em;
  border-top: 2px dotted #000;
}
/* option */
.option {padding-bottom: 5vh;}
.option .lead {padding: 0 1em;}
.option h3 {
  margin: 1em 0;padding: .6em 1em;
  font-size: 14px;color: #fff;font-weight: normal;
  background: var(--color-primary);
}
.option_list {
  margin: .8em auto 2em;
  gap: 4px;
  align-items: center;
}
.option_list li {
  height: 5.4em;
  line-height: 1.2;
  display: flex;flex-direction: column;align-items: center;justify-content: center;
  color: #fff;
}
@media screen and (max-width:480px){
  :not(.profile) .option_list li {
    width: calc( calc( 100% - 4px ) / 2 );
  }
}
@media screen and (min-width: 481px) and (max-width: 599px) {
  .option_list li {
    width: calc( calc( 100% - 8px ) / 3 );
  }
}
@media screen and (min-width: 600px) and (max-width: 999px) {
  .option_list li {
    width: calc( calc( 100% - 12px ) / 4 );
  }
}
@media screen and (min-width:1000px){
  .option_list {gap: 10px;}
  .option_list li {
    width: calc( calc( 100% - 40px ) / 5 );
  }
}
.option_list.opt_free li {background: var(--color-primary);}
.option_list.opt_1000 li {background: var(--color-secondary);}
.option_list.opt_2000 li {background: var(--color-tertiary);}
.option_list.opt_3000 li {background: var(--color-quaternary);}

.opt_caption {font-size: 85%;}
.opt_name {font-weight: bold;font-size: 14px;}
.opt_price {font-size: 14px;}

/* information */
.information {padding-bottom: 5vh;}
.information h3 {
  margin: 1em 0;padding: .6em 1em;
  font-size: 14px;color: #fff;font-weight: normal;
  background: var(--color-primary);
}
.information h4 {padding: 0 .8em;}
.information p {padding: 0 .8em;}
.attention {padding: 0 .8em 1em;}
.attention li {
  list-style: inside square;
  font-size: 85.75%;
}
